Hello There, Guest! Register

Welcome, Guest
You have to register before you can post on our site.

Username
  

Password
  





Search Forums

(Advanced Search)

Forum Statistics
» Members: 22,699
» Latest member: Andronchik25
» Forum threads: 6,782
» Forum posts: 33,691

Full Statistics

Online Users
There are currently 148 online users.
» 3 Member(s) | 142 Guest(s)
Bing, Google, Yandex, Andronchik25, pablo699, Vash

Latest Threads
KINGDOM HEARTS HD 1.5 ReM...

Forum: Support
Last Post: farexene
8 hours ago
» Replies: 4
» Views: 100
3d Dot Game Heroes - [BLU...

Forum: Ingame
Last Post: UaQ - lover
8 hours ago
» Replies: 14
» Views: 4,135
Putty Squad [NPEB00414]

Forum: Playable
Last Post: UaQ - lover
Today, 03:28 AM
» Replies: 0
» Views: 24
Jet Car Stunts [NPUB31433...

Forum: Ingame
Last Post: UaQ - lover
Today, 02:45 AM
» Replies: 0
» Views: 22
Sniper: Ghost Warrior 2 [...

Forum: Ingame
Last Post: Deminating
Today, 02:12 AM
» Replies: 1
» Views: 72
Gran Turismo 5: Academy E...

Forum: Ingame
Last Post: Yuji29
Yesterday, 10:15 PM
» Replies: 8
» Views: 3,802
Disney Epic Mickey 2: The...

Forum: Ingame
Last Post: GrantKane
Yesterday, 10:13 PM
» Replies: 0
» Views: 18
Grand Theft Auto V [BLES0...

Forum: Ingame
Last Post: tomilovsenya
Yesterday, 04:20 PM
» Replies: 60
» Views: 15,210
Tom Clancy's H.A.W.X [NPU...

Forum: Ingame
Last Post: digitaldude
Yesterday, 03:26 PM
» Replies: 2
» Views: 157
Tom Clancy's H.A.W.X [BLU...

Forum: Ingame
Last Post: digitaldude
Yesterday, 03:26 PM
» Replies: 2
» Views: 783

 
  Compatibility List History
Posted by: Ani - 03-18-2017, 11:35 PM - Forum: Announcements - No Replies

You can now check compatibility list's history on https://rpcs3.net/compatibility?h
You'll be able to check on games which statuses have been updated since the beginning of the month

Print this item

  Demon’s Souls: Nearly Playable?! and RPCS3 v0.0.2
Posted by: ssshadow - 03-11-2017, 07:43 PM - Forum: Announcements - Replies (6)

Yup, it happened. Check out the blog post: https://rpcs3.net/blog/2017/03/11/des/

Print this item

  Automatic LLE!
Posted by: ssshadow - 03-03-2017, 02:29 AM - Forum: Announcements - Replies (10)

That's right, when you download the latest master branch version from rpcs3.net you will no longer have to select modules manually.

Simply install the very latest firmware version from tools -> install firmware and you are set. The option to automatically select modules is on by default. (This feature needs the original encrypted .sprx module files. If you have old decrypted .prx files reinstall from the menu as mentioned earlier)

Automatic selection will be improved in the future, but right now it should work in almost all games. The only real exception would be libfs as a few games need it, but at the same time it breaks others. For example Atelier and Journey needs it. To load libfs in addition to what is manually selected tick libfs in the module list (untick everything else) and also tick the setting "load liblv2.sprx".

Ease of use and more reliable auto selection in cases like libfs will be worked on in the near future.

Print this item